<?php

$page = $data['page'];
PA::showSearchbar();

echo '<div id="page_box">';
echo '<h1 class="headline">'.$page->title.'</h1>';
echo '<div id="page_body">'.$page->body.'</div>';
echo '</div>';

PA::showFooter();
